#agenda-itens {
  padding: 0;
}
#agenda-itens li {
  display: inline-block;
  background-color: #d0deee;
  margin-right: 15px;
  width: 331px;
  font-weight: bold;
  font-size: 27px;
}
#agenda-itens li:last-child {
  margin-right: 0;
}
#agenda-itens .nome {
  color: #203367;
  display: block;
  padding: 25px 30px;
  height: 130px;
}
#agenda-itens .data {
  display: block;
  border-top: 1px solid #ffffff;
  background-color: #203367;
  padding-left: 30px;
}
#agenda-itens .data > div {
  display: block;
  color: #ffffff;
  padding: 20px 0;
}
#agenda-itens .data > div:after {
  color: #ffffff;
  margin-top: -20px;
  height: 72px;
  width: 76px;
  content: "";
  display: block;
  float: right;
  border-left: 1px solid #ffffff;
  background-color: #5658A6;
  background-image: url("../images/seta-agenda.png");
  background-repeat: no-repeat;
  background-position: center center;
}
